{% extends "post.html" %}

{% set title = 'Adventní drabble č.5 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.5</h2>
<p>Slunce vrhalo zlaté světlo na kuličky rybízu, který obíraly dvě holčičky. Horký letní večer ale ochlazoval studený deštík. Bylo to skutečně kouzelné počasí, dírou v mracích prosvítaly paprsky a opíraly se do dešťových kapek. To byl taky důvod proč děvčátka mohla zůstat ještě venku.</p>
<p>„Ještě jsme neobraly maliny“ řekla ta mladší, co tu byla doma.</p>
<p>„Vy máte i maliny?“ rozzářila se ta starší.</p>
<p>„No přece u kompostu!“ poučila jí ta mladší tónem, jako by se jednalo o základní znalost vesmíru.</p>
 <br>
<p>Na to se rozběhly kolem domu směrem k řečené pochoutce. Po cestě potkali maminku od mladší z nich nesoucí ven koš s prádlem. Natěšeně se vrhly na maliny.</p>
<p>„Vy tu máte i ostružiny?“ zeptala se ta starší, trhajíc černý plod.</p>
<p>„No jistě, to jsou přece starší maliny, když přezrajou stanou se z nich ostružiny.“ řekla mladší sebevědomě.</p>
<p>„Ahá…“</p>
<p>„Počkej co? Co jsem to řekla?“ zarazila se ta mladší. Ta myšlenka se jí objevila v hlavě a tak jí hned řekla, protože tu druhou ráda poučovala. Ale teď si uvědomila, že se jedná o nesmysl.</p>
<p>„Řekla jsi, že se přezrálé maliny promění na ostružiny… a… vždyť to je blbost! Viděla jsem nezralé ostružiny.“ otočila se na ni ta starší.</p>
<p>„No právě, já vím! Ale nevím proč jsem to řekla.“ zmateně se rozhlédla kolem. Její maminka měla už z poloviny prádlo pověšené. „něco je špatně…“</p>
<p>„Taky to cítím, nešli jsme náhodou přece…“ zatla ručičky v pěsti a mimoděk si prohlédla své předloktí.</p>
<p>„Kde máš jizvu od toho horkého plechu? Ona se ti zahojila?“ zpozorněla ta mladší.</p>
<p>„Ne, tu jsem si udělala přece když mi bylo čtrnáct, teď je nám jen sedm.“ zarazila se, ta mladší na ní vytřeštila oči a ta starší jí pohled opětovala.</p>
<p>„Nějaké věci jsou tu šíleně špatně!“ pronesla ta mladší.</p>
<p>„Tvoje mamka věší prádlo!“</p>
<p>„A?“</p>
<p>„Vždyť prší…“ ukázala ta starší na tmavnoucí oblohu. Mladší se hloupě podívala na její prst a pohledem pokračovala nahoru. Znovu se podívala na tu starší, na krku jí nechyběl ten strašný masivní křížek, který měla však dostat mnohem později. Teď je jim jenom sedm.</p>
<p>„My sníme! Musíme se probudit!“ vykřikla. Jako na povel se vznesli ptáci, malí zvědové, dosud sedící na stromě za plotem podat zprávu pánovi snů.</p><br><br>


<p>„Jak se ale máme probudit...?“</p>



  {% endblock %}
